plasma-pa 4:5.19.5-0ubuntu2 source package in Ubuntu

Changelog

plasma-pa (4:5.19.5-0ubuntu2) groovy; urgency=medium

  * Use and depend on pulseaudio gsettings module. Fixes regression
    fuctionality with latest Plasma/PA. (LP: #1899342)

 -- Rik Mills <email address hidden>  Mon, 12 Oct 2020 06:37:45 +0100

Upload details

Uploaded by:
Rik Mills
Uploaded to:
Groovy
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe kde

Downloads

File Size SHA-256 Checksum
plasma-pa_5.19.5.orig.tar.xz 105.6 KiB b00eb9bc7c7bd35f3ae78f58522cea8d1dd86b9b20585dff83fb93ef64af91d8
plasma-pa_5.19.5-0ubuntu2.debian.tar.xz 11.1 KiB f4555035711a9ad41f55ea736b1c35152874bab33f3a39e0def18813ab63c4f4
plasma-pa_5.19.5-0ubuntu2.dsc 2.4 KiB 5c9885fa9005a1b467c0ac42d876f8cf6ed8d9acf0b61e87896495991d77aa49

View changes file

Binary packages built by this source

plasma-pa: Plasma 5 Volume controller

 Plasma applet for audio volume management using
 PulseAudio.

plasma-pa-dbgsym: debug symbols for plasma-pa